#showhideMenu {
	background: none;  
	border: 0px;
    font-size: 18px;
    font-family: 'ObelixPro-Bold';
	color: #FFF;
}

#showhideMenu li:hover {
	background-color: #5D6367;
}	


#showhideMenu:focus {
    outline: none;
}	


#mobile-nav {
	margin-top: 10px;
    margin-bottom: 4px;
    text-align: center;
	background: #000; /* Old browsers */
}

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  text-transform: uppercase;
  font-size: 20px;
  position: relative;
}
#cssmenu {
  width: 100%;
}
#cssmenu a {
  line-height: 1.3;
}


#cssmenu > ul > li > a {
  font-size: 18px;
  font-family: 'ObelixPro-Bold';
  display: block;
  color: #ffffff;
  border-top: none;
  padding: 6px 10px 6px;
}

#cssmenu > ul > li a:hover {
  color: #FFDF00; 
}
#cssmenu > ul > li.current-menu-item a {
  color: #FFDF00;
}
#cssmenu > ul > li.current-menu-item a:hover {
  color: #FFDF00; 
}




#cssmenu > ul > li.ProjectLink a {
	color: #E52822 !important;	
}
#cssmenu > ul > li.ProjectLink a:hover {
	color: #FFDF00 !important;	
}

#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a {
  background: url(../images/menu_images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a {
  background: url(../images/menu_images/icon_minus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #000;
}
#cssmenu ul ul li {
  padding: 0;
  border-top: none;
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 0.3em 0em;
  display: block;
  color: #FFF;
  font-size: 18px;
  font-family: 'ObelixPro-Bold';
  font-weight: normal;
}
#cssmenu ul ul a:hover {
  color: #FFDF00; 
}

#cssmenu ul ul li.current-menu-item a {
  text-decoration: underline;
}

.MobileMenuBGWhite {
	background-color: #FFF;	
	color: #000;
    padding-top: 5px !important;
}
.MobileMenuBGWhite a {
	color: #000 !important;
}